# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

malformedURI=Táto adresa URL je neplatná a nedá sa načítať.
fileNotFound=Firefox nedokáže nájsť súbor %S.
dnsNotFound=Firefox nedokáže nájsť server %S.
unknownProtocolFound=Firefox nevie spracovať túto adresu, pretože jeden z nasledovných protokolov (%S) nie je asociovaný so žiadnym programom alebo nie je povolený v tomto kontexte.
connectionFailure=Firefox nedokáže vytvoriť pripojenie k serveru %S.
netInterrupt=Pripojenie k %S bolo počas načítavania stránky prerušené.
netTimeout=Server %S má príliš dlhú odozvu.
redirectLoop=Firefox zistil, že server smeruje požiadavku tejto stránky spôsobom, ktorým sa presmerovanie nikdy neukončí.
## LOCALIZATION NOTE (confirmRepostPrompt): In this item, don't translate "%S"
confirmRepostPrompt=Ak chcete zobraziť túto stránku, informácie predtým odoslané aplikáciou %S musia byť odoslané znova. Ak znova odošlete údaje, každá akcia vykonaná vo formulári (ako vyhľadávanie alebo online objednávka) bude zopakovaná.
resendButton.label=Znova odoslať
unknownSocketType=Firefox nedokáže komunikovať so serverom.
netReset=Pri načítaní stránky došlo k výpadku pripojenia k serveru.
notCached=Tento dokument už viac nie je dostupný.
netOffline=Firefox je práve v režime offline a nedá sa pomocou neho prehliadať web.
isprinting=Súbor sa počas tlače alebo zobrazenia Ukážky pred tlačou nedá zmeniť.
deniedPortAccess=Táto adresa používa sieťový port, ktorý je normálne používaný na iné účely ako prehliadanie webu. Firefox zrušil z dôvodu ochrany túto požiadavku.
proxyResolveFailure=Firefox je nakonfigurovaný na používanie servera proxy, ktorý sa nedá nájsť.
proxyConnectFailure=Firefox je nakonfigurovaný na používanie servera proxy, ktorý odmieta pripojenia.
contentEncodingError=Stránka nemôže byť zobrazená, pretože používa neplatnú alebo nepodporovanú formu kompresie.
unsafeContentType=Stránka nemôže byť zobrazená, pretože sa nachádza v archívnom súbore, ktorého otvorenie nemusí byť bezpečné. Obráťte sa na vlastníkov stránky a informujte ich o tomto probléme.
externalProtocolTitle=Požiadavka externého protokolu
externalProtocolPrompt=Na spracovanie odkazov typu %1$S: je potrebná externá aplikácia.\n\n\nPožadovaný odkaz:\n\n%2$S\n\nAplikácia: %3$S\n\n\nAk ste túto požiadavku neočakávali, môže to byť pokus o zneužitie aplikácie. V prípade pochybností týkajúcich sa škodlivosti tejto požiadavky ju zrušte.\n
#LOCALIZATION NOTE (externalProtocolUnknown): The following string is shown if the application name can't be determined
externalProtocolUnknown=<Neznáma aplikácia>
externalProtocolChkMsg=Zapamätať si nastavenie pre všetky odkazy rovnakého typu.
externalProtocolLaunchBtn=Spustiť aplikáciu
malwareBlocked=Stránka %S bola označená ako podvodná a na základe nastavení zabezpečenia bola zablokovaná.
unwantedBlocked=Stránka %S bola označená ako ponúkajúca nevyžiadaný softvér a na základe nastavení zabezpečenia bola zablokovaná.
deceptiveBlocked=Stránka %S bola označená ako podvodná a na základe nastavení zabezpečenia bola zablokovaná.
forbiddenBlocked=Stránka %S bola zablokovaná na základe konfigurácie vášho prehliadača.
cspBlocked=Táto stránka obsahuje zásady ochrany obsahu, ktoré nepovoľujú tento spôsob jej načítania.
corruptedContentError=Táto stránka nemohla byť zobrazená kvôli chybe pri prenose údajov.
remoteXUL=Táto stránka používa nepodporovanú technológiu, ktorá nie je v predvolenom nastavení Firefoxu zapnutá.
## LOCALIZATION NOTE (sslv3Used) - Do not translate "%S".
sslv3Used=Firefox nemôže garantovať bezpečnosť vašich údajov na stránke %S, pretože táto používa SSLv3, čo je prelomený bezpečnostný protokol.
## LOCALIZATION NOTE (weakCryptoUsed) - Do not translate "%S".
weakCryptoUsed=Vlastník servera %S nakonfiguroval svoju stránku nesprávne. Kvôli ochrane vašich údajov pred odcudzením, bolo pripojenie k tejto webovej stránke prerušené.
